/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

@import url('https://fonts.googleapis.com/css2?family=Varta:wght@300;400;500;600;700&display=swap');
body {
	font-family: 'Varta', sans-serif;
	font-size: 17px;
	color: #414141;
}

h1 {
	font-size: 55px;
	line-height:62px;
}

h2 {
	font-size: 45px;
	line-height:52px;
	text-transform: uppercase;
	    font-weight: 900;
}

h3{
	
    font-weight: 500;
}
.container,
.et_pb_row {
	width: 100%;
	max-width: 1420px
}

#top-menu li {
	font-size: 18px;
	padding-right: 30px;
	text-transform: uppercase;
}

#top-menu a {
	color: #686868;
}

#top-menu li.current-menu-ancestor>a,
#top-menu li.current-menu-item>a {
	color: #3f8ebf;
	text-transform: uppercase;
}

#top-menu li li a {
    padding: 6px 20px;
    width: 207px;
}

.left-box {
	border: 1px solid #3f8ebf;
	padding-left: 70px;
	padding-right: 10px !important;
	position: relative;
	background: transparent;
	text-decoration: none !important;
	width: max-content;
	padding-top: 25px;
	margin-bottom: 33px;
	text-align: center;
}

.left-box:before {
	content: "";
	background: url(/wp-content/uploads/2021/08/truckLogo1.webp) no-repeat;
	background-size: contain;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 25%;
	height: 100%;
	z-index: 999;
	background-color: #3f8ebf;
	background-position: center;
}

.right-box {
	border: 1px solid #3f8ebf;
	padding-left: 60px;
	padding-right: 10px !important;
	position: relative;
	background: transparent;
	text-decoration: none !important;
	width: max-content;
	padding-top: 25px;
	margin-bottom: 33px;
	text-align: center;
	margin-left: 10px;
}

.right-box:before {
	content: "";
	background: url(/wp-content/uploads/2021/08/truckLogo2.webp) no-repeat;
	background-size: contain;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 25%;
	height: 100%;
	z-index: 999;
	background-color: #3f8ebf;
	background-position: center;
}

.et_header_style_left #et-top-navigation nav>ul>li>a,
.et_header_style_split #et-top-navigation nav>ul>li>a {
	padding-bottom: 20px !important;
}

#logo {
	max-height: 85% !important;
}


.left,
.right {
	position: relative;
	float: left;
	width: 47%;
	margin-right: 3%;
}

.left a {
	border: 1px solid #3f8ebf !important;
	padding: 15px;
	padding-left: 70px;
	text-decoration: none !important;
	color: white !important;
	display: block;
	text-align: center;
}

.left:before {
	content: "";
	background: url(/wp-content/uploads/2021/08/truckLogo1.webp) no-repeat;
	background-size: contain;
	position: absolute;
	width: 20%;
	height: 100%;
	background-color: #3f8ebf;
	background-position: center;
}

.right a {
	border: 1px solid #3f8ebf !important;
	padding: 15px;
	padding-left: 60px;
	text-decoration: none !important;
	color: white !important;
	display: block;
	text-align: center;
}

.right:before {
	content: "";
	background: url(/wp-content/uploads/2021/08/truckLogo2.webp) no-repeat;
	background-size: contain;
	position: absolute;
	width: 20%;
	height: 100%;
	background-color: #3f8ebf;
	background-position: center;
}

.left-sec {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.banner-sec:after {
    content: "";
    background: #0000004d;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
}
.slider-form{
	background: #fff;
    width: 60%;
    margin: auto;
    border-radius: 20px;
	box-shadow: -8px -8px 0 0 #3f8ebf;
	overflow: hidden;
}

.slider-form .et_pb_contact_main_title{
	background: #f8cc46;
    padding: 45px;
    text-align: center;
    color: #141414;
    font-size: 40px;
    border-radius: 20px 20px 0px 0px;
}

.slider-form .et_pb_contact {
    padding: 45px;
}
.slider-form .et_pb_contact_form {
    margin-left: 0%;
}

a.theme-btn {
    border: solid 1px #3f8ebf;
    padding: 20px 40px 20px 30px;
    display: block;
    width: 210px;
    margin-top: 30px;
    line-height: 17px;
    position: relative;
	    color: #3f8ebf;
}

a.theme-btn:hover {
    background: #3f8ebf;
    color: #fff
}

span.right-arrow {
    background: #3f8ebf;
    color: #ffff;
    padding: inherit;
    position: absolute;
    top: 0;
    height: 100%;
    width: 25%;
    right: -1px;
}

.et_pb_contact p input, 
.et_pb_contact p textarea, 
.et_pb_subscribe .et_pb_contact_field input, 
.et_pb_subscribe .et_pb_contact_field textarea {
    border-radius: 10px;
	margin: 0;
}

.slider-form p.et_pb_contact_field {
    padding: 0;
}

button.et_pb_contact_submit.et_pb_button {
    margin: auto;
    background: #3f8ebf;
    color: #fff;
    font-size: 14px;
    padding: 20px 40px !important;
    line-height: 1 !important;
    border-radius: 10px;
}

button.et_pb_contact_submit.et_pb_button {
    margin: auto;
    background: #3f8ebf;
    color: #fff;
    font-size: 14px;
    padding: 15px 40px !important;
    line-height: 1 !important;
    border-radius: 10px;
	 border: solid #3f8ebf;
}

.et-pb-contact-message p {
    display: flex;
    font-size: 21px;
    background-color: #3f8ebf;
    color: #fff;
    text-align: center;
    flex-direction: column;
    padding: 30px !important;
	align-items: center;
    line-height: 50px;
}

.et-pb-contact-message ul {
   text-align: center;
    list-style: none;
    padding: 20px 0;
}

.et_pb_button:after{
    opacity: 0 !important;
}

button.et_pb_contact_submit.et_pb_button:hover{
    background: transparent !important;
    color: #3f8ebf;
    border: solid #3f8ebf;
	padding: 15px 40px !important;
}

.et_contact_bottom_container {
    float: none;
    text-align: center;
    margin-top: 10%;
}

.emergency-sec{
	overflow: hidden;
}

.section-one {
    margin-bottom: 20%;
}

.services-sec {
    position: absolute;
    top: 0;
    right: 0%;
    transition: .3s;
	border-bottom: solid 1px #f5f5f5;
}

.services-sec .et_pb_column{
    margin-right: 2% !important;
    width: 18.4% !important;
}

.services-boxs {
    background: #fafafa;
	 transition: .5s;
}

.services-boxs:hover {
    box-shadow: -30px 30px 50px -30px #0000005c;
    transform: scale(1.1);
    transition: .5s;
}

.services-boxs .et_pb_main_blurb_image ,
.services-boxs .et_pb_main_blurb_image img{
    width: 100%;
}


.services-boxs {
    background: #fafafa;
}

.services-boxs .et_pb_blurb_content {
    max-width: 100%;
    width: 100%;
}

.services-boxs .et_pb_blurb_description {
    padding: 25px 30px;
}

.services-boxs h5 {
    font-size: 27px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 20px;
	position: relative;
}

.services-boxs h5:before {
    content: "";
    background: #fff;
    width: 40%;
    height: 3px;
    position: absolute;
    bottom: 0;
}

.services-boxs h5:after {
        content: "";
    background: #f8cc46;
    width: 10%;
    height: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.services-boxs a {
    font-weight: bold;
	color: #3f8ebf;
}

.number-blub h3 {
    font-size: 20px;
    font-weight: bolder;
    letter-spacing: 3px;
    text-transform: uppercase;
}

.testimonials-slider , .testimonials-slider .et_pb_slider .et_pb_slide_0 {
    border-radius: 10px;
}

.testimonials-slider{
	padding-top: 50px;
}

.testimonials-slider:after {
    content: "";
    background: url(/wp-content/uploads/2021/08/quotes.webp);
    width: 90px;
    height: 90px;
    position: absolute;
    top: 0px;
    background-size: contain;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 999999;
}

.testimonials-slider .et_pb_slide_description{
    padding: 5% 8%;
    width: auto;
    margin: auto;
}

.testimonials-slider .et_pb_slide_content {
    color: #727272;
    text-shadow: none;
	font-size: 16px
}

.testimonials-slider .et_pb_slide_content h5 {
       color: #2b2b2b !important;
    text-shadow: none;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 3px;
    font-weight: 900;
    margin-top: 40px;
}
.testimonials-slider .et_pb_slide_content h5 span{
	font-weight: 400;
}


ul.map-icons {
    list-style: none;
    background: #323232;
    border-radius: 10px;
	    padding: 0;
}

ul.map-icons li {
	transition: .3s
}

ul.map-icons li:hover {
    transform: scale(1.1);
    background: #323232;
	transition: .3s
}

ul.map-icons li a:before{
    content: "";
    background: url(/wp-content/uploads/2021/08/placeholder.webp);
    background-size: contain;
    width: 28px;
    height: 38px;
    position: absolute;
    background-repeat: no-repeat;
    background-position: center;
    left: 20px;
    top: 0;
    bottom: 0;
    margin: auto;
}

ul.map-icons li a {
    display: block;
    font-size: 22px;
    color: #fff;
	padding: 40px 70px;
	border-bottom: solid #f6ca45 2px;
	position: relative;
}

.map-location-pic {
    padding: 80px 0;
    position: relative;
    left: 35px;
}

#footer-bottom {
    background-color: #3f8ebf;
    padding: 35px 0 ;
}
    
#footer-info {
    color: #fff;
    padding-bottom: 0;
	width: 50%;
	float: left;
}

ul.footer-social-icons {
    width: 50%;
    display: flex;
    justify-content: flex-end;
}

ul.footer-social-icons li{
    padding: 0 20px;
	line-height: 0;
}

ul.footer-social-icons li a {
    color: #fff;
}

#footer-bottom .container{
	display: flex;
    align-items: center;
    justify-content: center;
}

.sec-1024{
	display: none;
}

.services-sec:hover{
	right: 0;
	transition: .3s
}
    
.mobile_menu_bar:before {
    color: #3f8ebf;
}

.nav li ul {
    border-top: 3px solid #f8cc46;
	width: 270px;
}

#menu-item-1212 .sub-menu {
    width: max-content;
}

#menu-item-1212 > .sub-menu {
    width: max-content;
    background: #f8cc46;
    color: #fff;
    padding: 10px 0;
}

#menu-item-1214 >a, 
#menu-item-1720 >a{
    font-weight: 900;
    color: #414141;
    font-size: 18px;
}

#menu-item-1212 > .sub-menu a:after{
    opacity: 0;
}

#menu-item-1212 .sub-menu .sub-menu {
    top: 48px;
    left: 0px;
    border: none;
	width: auto;
}

#menu-item-1212:hover ul {
    opacity: 1 !important;
    visibility: visible !important;
}

#top-menu li li {
    display: block;
    float: left;
}

#top-menu li li a {
    padding: 6px 20px;
    width: 227px;
}

.et_mobile_menu li a:hover, .nav ul li a:hover {
    background-color: rgb(248 204 70);
    opacity: 1;
    color: #414141 !important;
}

.et-pb-controllers .et-pb-active-control {
    background-color: #f8cc46;
    transform: scale(1.3);
}

.et-pb-controllers a {
    background-color: hsl(0deg 0% 15%);
    opacity: 1;
}

.before-hover img:hover{
	opacity:0
}

.before-hover .et_pb_image_wrap {
	background-image: url(/wp-content/uploads/2021/08/smoke-damage-cleanup-after-naples-1.webp);
	background-size: contain;
}

.after-secnd .et_pb_image_wrap {
	background-image: url(/wp-content/uploads/2021/08/naples-water-cleanup-service-after-1.jpg);
	background-size: contain;
}


.after-secnd img:hover{
	opacity:0
}

.after-third img:hover{
	opacity:0
}

.after-third .et_pb_image_wrap {
	background-image: url(/wp-content/uploads/2021/08/naples-mold-removal-service-after-1.jpg);
	background-size: contain;
}

.equal-balb img {
    width: auto;
    height: 60px;
}

.equal-balb {
    transition: .5s;
}


.equal-balb:hover {
   box-shadow: -30px 30px 50px -30px #0000005c;
    transform: scale(1.1);
    transition: .5s;
}

ul.about-ul {
	list-style: none;
    color: #fff;
    font-size: 40px;
    line-height: 50px;
    padding-left: 0;
}

ul.about-ul i {
    color: #3f8ebf;
    margin-right: 10px;
}


.et-pb-arrow-next, .et-pb-arrow-prev {
	color: #000;
    background: #f8cc46;
    border-radius: 40px;
}

/*---------------------------MEDIA QUREY---------1600----------*/

@media screen and (max-width: 1600px) {
	.container, .et_pb_row {
		width: 100%;
		max-width: 90%;
	}
	#top-menu li {
		font-size: 16px;
		padding-right: 10px;
	}
	.left a, .right a {
		padding: 10px;
    	padding-left: 60px;
	}
	
}


/*---------------------------MEDIA QUREY---------1366----------*/



@media screen and (max-width: 1366px) {
	#top-menu li {
		font-size: 20px;
		padding-right: 30px;
	}
	
	.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
		text-align: right;
	}
	.left, .right {
		width: 100%;
		margin-right: 3%;
		margin-bottom: 5%;
	}
	.section-one {
		margin-bottom: 26%;
	}
	
}



/*---------------------------MEDIA QUREY---------1024----------*/
	

@media screen and (max-width: 1024px) {
	.services-sec, .section-one {
		display: none;
	}
	.sec-1024 {
		display: block;
	}
	.section-one {
		margin-bottom: 0;
	}
	.first-row-content-pic .et_pb_column{
		width: 100% !important;
		margin-right: 0 !important;
	}
	.order-2{
		order: 2;
	}
	.order-sec{
		display: flex;
    	flex-direction: column;
	}
	.phone-pic, .eye-pic, .billing-pic, .restoration {
		margin-bottom: 3% !important;
	}
	.number-blub {
		margin-bottom: 5% !important;
	}
	.locate-map{
		flex-wrap:wrap;
	}
	.locate-map .et_pb_column{
		width: 48% !important;
		margin: 30px 1% !important;
	}

}


/*---------------------------MEDIA QUREY---------980----------*/

@media screen and (max-width: 980px) {
	#menu-item-1212 > .sub-menu {
		background: #f8cc4600;
	}
	.et_mobile_menu li li {
		padding-left: 0;
	}
	.bottom-logs .et_pb_column,
	.sec-786 .et_pb_column{
		width: 100% !important;
	}
	.left-box, .right-box{
		display: none;
	}
	.et_mobile_menu .menu-item-has-children>a {
		background-color: rgb(54 146 196) !important;
		color: #fff;
	}
	#menu-item-1212 .sub-menu {
		width: 100%;
	}
	.et_mobile_menu {
		text-align: left;
	}
	
	
	.map-location-pic {
		padding: 50px;
		position: relative;
		left: 0;
	}
	.bottom-logs .et_pb_column {
		margin: 20px auto !important;
	}
	
	#footer-info {
		width: 100%;
		margin-bottom: 20px;
	}
	#footer-bottom .container {
		display: block;
	}
	ul.footer-social-icons {
		width: 100%;
		justify-content: center;
	}
	a.theme-btn {
		margin-bottom: 30px;
	}
	.sec-1024 .et_pb_column {
		width: 31.333%;
		margin: 1%;
	}
	ul.map-icons li a {
		padding-right: 0;
	}
	#menu-item-1214 >a, #menu-item-1720 >a {
		font-weight: 900;
		color: #ffffff;
		font-size: 18px;
	}
		
}



/*---------------------------MEDIA QUREY---------768----------*/

@media screen and (max-width: 768px) {
	.bottom-logs .et_pb_column {
		margin: 20px auto !important;
		width: 100% !important;
	}
	.sec-1024 .et_pb_column {
		width: 100%;
		margin: 0%;
		margin-bottom: 20px;
	}
	
	.slider-form {
		width: 100%;
	}
		
}


/*---------------------------MEDIA QUREY---------600----------*/

@media screen and (max-width: 600px) {
	.locate-map .et_pb_column{
		width: 100% !important;
		margin: 10px 0 !important;
	}
	.map-location-pic{
		padding: 10px;
	}
	.testimonials-slider .et_pb_slide_description {
		padding: 20% 8% !important;
	}
	/*.locate-map .et_pb_column:first-child{
		margin: 0px !important;
	}
	.locate-map .et_pb_column:nth-child(2) {
	  	margin: 0px 0 30px !important;
	}*/
	
}



